using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Mix.Tool.FontEditor
{
    class PreviewPanel : System.Windows.Forms.Panel
    {
        protected override void OnPaintBackground(System.Windows.Forms.PaintEventArgs e)
        {
            if (this.DesignMode == true)
            {
                base.OnPaintBackground(e);
            }
        }
    }
}
